<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MPSideA_SettingViewController" customModule="MusicPlayer" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="1GT-Zz-sX4" id="98n-cF-nMn"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Set'mask" translatesAutoresizingMaskIntoConstraints="NO" id="OcO-QE-JlF">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="691"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="691" id="oJG-5f-UoR">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="NAz-El-TLb">
                    <rect key="frame" x="16" y="40" width="42" height="42"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="42" id="hLt-XJ-Xz8">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="42" id="n8L-Q6-OJe">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="Pop‘logo"/>
                    <connections>
                        <action selector="popClick:" destination="-1" eventType="touchUpInside" id="ZOl-fV-b7J"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Setting" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6fG-zd-pQN">
                    <rect key="frame" x="154" y="49" width="67" height="24"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="20"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" estimatedSectionHeaderHeight="-1" sectionFooterHeight="28" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="1GT-Zz-sX4">
                    <rect key="frame" x="0.0" y="102" width="375" height="565"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="NAz-El-TLb" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="18a-NC-Q6h">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="NAz-El-TLb" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="20" id="6cI-Mb-1qx">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="1GT-Zz-sX4" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="JaU-gh-0mb"/>
                <constraint firstItem="OcO-QE-JlF" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="PaR-ow-wMY"/>
                <constraint firstItem="OcO-QE-JlF" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="RV3-lM-ghJ"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="1GT-Zz-sX4" secondAttribute="bottom" id="hP7-Nw-mbq"/>
                <constraint firstItem="6fG-zd-pQN" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="jcz-aa-cDP"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="1GT-Zz-sX4" secondAttribute="trailing" id="joH-Ax-82k"/>
                <constraint firstAttribute="trailing" secondItem="OcO-QE-JlF" secondAttribute="trailing" id="nba-Lk-baY"/>
                <constraint firstItem="1GT-Zz-sX4" firstAttribute="top" secondItem="NAz-El-TLb" secondAttribute="bottom" constant="20" id="rpG-PS-4ad">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="6fG-zd-pQN" firstAttribute="centerY" secondItem="NAz-El-TLb" secondAttribute="centerY" id="wZn-KB-1qE"/>
            </constraints>
            <point key="canvasLocation" x="130.40000000000001" y="-12.143928035982009"/>
        </view>
    </objects>
    <resources>
        <image name="Pop‘logo" width="42" height="42"/>
        <image name="Set'mask" width="375" height="691"/>
    </resources>
</document>
